<INARY>
    <Source>
        <Name>linux</Name>
        <Homepage>http://www.kernel.org</Homepage>
        <Packager>
            <Name>Süleyman POYRAZ</Name>
            <Email>zaryob.dev@gmail.com</Email>
        </Packager>
    </Source>
    <Package>
        <Name>linux-module-headers</Name>
        <Summary xml:lang="en">Kernel header files for external module building</Summary>
        <Description xml:lang="en">kernel-module-headers includes the C header files and the necessary Kbuild files for being able to build external kernel modules.</Description>
        <IsA>kernel</IsA>
        <PartOf>kernel.linux</PartOf>
        <License>GPLv2</License>
        <Files>
            <Path fileType="header">/usr/src/linux-headers*</Path>
            <Path fileType="header">/tmp-headers*</Path>
        </Files>
        <History>
            <Update release="2">
                <Type package="kernel">security</Type>
                <Date>2019-11-15</Date>
                <Version>5.3.8</Version>
                <Comment>Kernel version to 5.3.8</Comment>
                <Name>Süleyman POYRAZ</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Update>
            <Update release="1">
                <Type package="kernel">security</Type>
                <Date>2019-09-12</Date>
                <Version>5.2.14</Version>
                <Comment>First release</Comment>
                <Name>Süleyman POYRAZ</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Update>
        </History>
        <BuildHost>localhost</BuildHost>
        <Distribution>Sulin</Distribution>
        <DistributionRelease>2019</DistributionRelease>
        <Architecture>x86_64</Architecture>
        <InstalledSize>1066110832</InstalledSize>
        <InstallTarHash>efc55e8f6351ac3ac2e4492b253a75aa25de616b</InstallTarHash>
        <PackageFormat>1.2</PackageFormat>
        <Source>
            <Name>linux</Name>
            <Homepage>http://www.kernel.org</Homepage>
            <Packager>
                <Name>Süleyman POYRAZ</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Packager>
        </Source>
    </Package>
</INARY>